.remont-tabs {
    display: flex;
    margin-bottom: 20px;
}
.remont-tabs button {
    width: 50%;
    height: 40px;
    font-size: 16px;
    border: 1px solid #0066CC;
    background: #f1f1f1;
    outline: none;
}
.remont-tabs button.active {
    background: #0066CC;
    color: #fff;
}